Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:45:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del samiha sk                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samiha sk Bot:  Hi Samiha Sk ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277056560 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555708545            05:35 PM, 10th Jul                     samiha sk                    Ok           05:35 PM, 10th Jul                   Hamza                   Hi Samiha,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:36 PM, 10th Jul                     samiha sk                    I received a message in the morning saying that my order is arriving today and out for delivery           05:37 PM, 10th Jul                     samiha sk                    Could I get the driver’s number           05:37 PM, 10th Jul                     samiha sk                    I will be out of station for few hours           05:37 PM, 10th Jul                     samiha sk                    I would like to speak to the driver           05:37 PM, 10th Jul                     samiha sk                    My order #8277056560           05:38 PM, 10th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:38 PM, 10th Jul                     samiha sk                    Ok           05:39 PM, 10th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:39 PM, 10th Jul                   Hamza                   Could you please confirm is this your correct phone number 96555708545?           05:39 PM, 10th Jul                     samiha sk                    Yes           05:39 PM, 10th Jul                   Hamza                   Our courier partner will contact you within hours           05:40 PM, 10th Jul                     samiha sk                    Ok           05:40 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            05:40 PM, 10th Jul                     samiha sk                    No           05:41 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838536